summaryrefslogtreecommitdiff
path: root/eclass
diff options
context:
space:
mode:
Diffstat (limited to 'eclass')
-rw-r--r--eclass/toolchain.eclass2
1 files changed, 1 insertions, 1 deletions
diff --git a/eclass/toolchain.eclass b/eclass/toolchain.eclass
index b18d41816eb5..6d704fb8f2af 100644
--- a/eclass/toolchain.eclass
+++ b/eclass/toolchain.eclass
@@ -159,7 +159,7 @@ fi
IUSE+=" ${IUSE_DEF[*]/#/+}"
# Support upgrade paths here or people get pissed
-if ! tc_version_is_at_least 4.7 || is_crosscompile || use multislot || [[ ${GCC_PV} == *_alpha* ]] ; then
+if ! tc_version_is_at_least 4.8 || is_crosscompile || use multislot || [[ ${GCC_PV} == *_alpha* ]] ; then
SLOT="${GCC_CONFIG_VER}"
elif ! tc_version_is_at_least 5.0 ; then
SLOT="${GCC_BRANCH_VER}"